.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 858px;
	min-height: 435.95254237288134px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 81px 248px 251.04745762711866px 260px;
	background: #FFFFFF url("../images/watercolorlandscape2%20001-page-fr.png") no-repeat center center;
	background-color: rgba(255, 255, 255, 0.38);
	background-size: cover !important;
}

#u1261-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1262-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 317px;
	top: -43px;
	margin-bottom: -43px;
	position: relative;
}

#u1265
{
	z-index: 10;
	width: 219px;
	margin-left: 318px;
	margin-top: 97px;
	position: relative;
}

#u1264
{
	z-index: 11;
	width: 213px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #FBE5FB;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
}

#u1263-4
{
	z-index: 12;
	position: relative;
	width: 152px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 41px;
}

#u1263-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

